Skip to content

Per-match values. Team×match granularity is only offered at your team's events

GET
/analysis/tournaments/{tournamentKey}/teams/{teamNumber}/matches
curl --request GET \
--url https://api.lovat.cjcameron.com/v2/analysis/tournaments/example/teams/1/matches \
--header 'Authorization: Bearer <token>'
tournamentKey
required
string
/^\d{4}[a-z0-9]+$/
teamNumber
required
integer
>= 1 <= 99999
sources

Sources rule as JSON

string
<= 20000 characters

OK

Media typeapplication/json
Array<object>
object
matchKey
required
string
metrics
required
object
key
additional properties
number

Example generated

[
{
"matchKey": "example",
"metrics": {
"additionalProperty": 1
}
}
]